Parse-CVSEntries

Prerequisites

Parse-CVSEntries declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor::Fast0Class-Accessor-0.34118.18
Date::Parse0TimeDate-2.30121.21
Test::More0Test-Simple-1.001003130.30